var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/debug-user/route.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__a19a9417._.js")
R.c("server/chunks/e99c8_450a00f0._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_debug-user_route_actions_b0b8e392.js")
R.m(385072)
module.exports=R.m(385072).exports
